uuid: 523b4361-3b2a-463f-b234-6557a866b9d2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.gallery8
id: commerce_product_variation.hood.gallery8
field_name: gallery8
entity_type: commerce_product_variation
bundle: hood
label: 'Gallery 8'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
